table.list_small {
border-spacing:0;
border-bottom:1px solid #ccc;
margin:20px auto
}

table.list_small th {
border-bottom:1px dotted #69a5b4;
text-align:left;
font-weight:700;
color:#172b33;
font-size:14px;
padding:5px 0 5px 5px
}

table.list_small a {
color:#009;
text-decoration:none
}

table.list a {
color:#009
}

table.list a:hover {
text-decoration:underline
}

table.list_small td {
font-size:11px;
height:37px;
padding:5px 0 0 5px
}

table.list_small td img {
width:25px;
height:37px
}

	table.list_small td.lastchild img {
		width: inherit;
		height: inherit;
	}

table.list_small td.author img {
width:11px;
height:9px
}

table.list td.lastchild img {
width:auto;
height:auto
}

table.list_small td.lastchild {
text-align:center;
border-right:1px solid #ccc;
color:#47697a
}

table.list_small td.smallcenter {
color:#47697a;
text-align:center;
}

table.list_small th.lastchild {
text-align:center
}

table.list_small tr.first {
border:1px solid #ccc;
background:#7698a1
}

table.list_small tr.first:hover {
background:#7698a1
}

table.list_small h2 {
font-size:18px;
font-weight:400
}

table.list {
border-spacing:0;
border-bottom:1px solid #ccc;
margin:20px 25px
}

table.list th {
border-bottom:1px dotted #69a5b4;
text-align:left;
font-weight:700;
color:#172b33;
font-size:18px;
background:#7698a1;
padding:5px 0 5px 6px
}

table.list td {
font-size:12px;
padding:5px 0 0 5px
}

table.list td img {
width:35px;
height:50px
}

table.list td.lastchild {
border-right:1px solid #ccc;
color:#47697a
}

table.list tr.first {
border:1px solid #ccc;
background:none
}

table.list tr.first:hover {
background:none
}

.simple {
line-height:20px;
padding:25px 0 10px 25px
}

.simple h1 {
margin-bottom:15px
}

.simple h2 {
margin:0 0 7px 5px
}

.simple ul {
margin:0 0 10px 40px;
padding:0
}

.simple input[type="password"],.simple input[type="text"] {
background:url(images/lahter_taust.gif) repeat-x;
color:#023c3c;
width:150px;
border:1px solid #3cbbbb;
-moz-border-radius:3px;
border-radius:3px;
font-size:12px;
margin-bottom:2px;
padding:3px 5px
}

.simple input[type="text"].small {
width:105px
}

.simple input.i_date {
width:35px;
color:#023c3c;
border:1px solid #3cbbbb;
-moz-border-radius:3px;
border-radius:3px;
font-size:12px;
background:url(images/nupp_taust.gif) repeat-x;
text-align:center;
padding:3px 7px
}

.simple input[type="button"],.simple input[type="submit"],.simple input[type="reset"], .the_button {
background:url(images/nupp_taust.gif) repeat-x;
color:#023c3c;
border:1px solid #3cbbbb;
-moz-border-radius:3px;
border-radius:3px;
font-size:12px;
padding:3px 7px
}

.simple select {
background:url(images/lahter_taust.gif) repeat-x;
color:#023c3c;
width:160px;
border:1px solid #3cbbbb;
-moz-border-radius:3px;
border-radius:3px;
font-size:12px;
padding:3px 5px
}

.simple select.small {
background:url(images/lahter_taust.gif) repeat-x;
color:#023c3c;
width:90px;
border:1px solid #3cbbbb;
-moz-border-radius:3px;
border-radius:3px;
font-size:12px;
padding:3px 5px
}

.simple select.mini {
width:50px
}

.simple select.medium {
width:110px
}

.simple .add_thing {
background:url(images/lisa.png) no-repeat center left;
padding-left:22px
}

.simple .removeMe {
background:url(images/kustuta.png) no-repeat center left;
padding-left:22px
}

.simple input.long {
width:340px
}

.simple textarea {
font:12px Tahoma, Geneva, sans-serif;
resize:none;
color:#023c3c;
border:1px solid #3cbbbb;
-moz-border-radius:3px;
border-radius:3px;
font-size:12px;
width:500px;
display:block;
letter-spacing:normal;
line-height:20px;
text-align:justify;
padding:3px 7px
}

.simple p {
margin-bottom:30px
}

table.list td.news img {
width:50px;
height:50px
}

table.list_small tr,table.list tr {
background-color:#dcebf4;
border:1px solid #ccc
}

table.list_small td:first-child,table.list td:first-child {
border-left:1px solid #ccc
}

table.list_small tr.odd,table.list tr.odd {
background-color:#cce4f0
}

table.list_small tr:hover,table.list tr:hover {
background-color:#c0e0f0
}

table.list_small td a,table.list td a {
text-decoration:none
}

table.list_small h5,table.list h5 {
font-weight:400;
font-size:14px
}

table.list_small h6,table.list h6 {
font-weight:400;
font-size:10px
}

.simple input[type="button"]:hover,.simple input[type="submit"]:hover,.simple input[type="reset"]:hover,.simple input[disabled] {
background:url(images/nupp_h_taust.gif) repeat-x
}

.portalcontent.new_frontend {
	background-color: #fff;
	margin-top: 5px;
}

.new_frontend .quickbox {
	background-color: #ddd;
	color: #333;
}

.new_frontend .quickbox a, a:hover {
	color: #111;
}

.new_frontend .duo_right {
	/*border-top: 0;*/
	padding-top: 5px;
}

.new_frontend .moviepreview .movieimage {
	background-color: #ddd !important;
}

.new_frontend .moviepreview .movieimage a {
	color: #333;
}

.new_frontend .miniGallery {
	float: left;
	margin: 0 16px 18px 0;
	width: 200px;
}

.new_frontend .miniGallery li {
	display: none;
}

.new_frontend .miniGallery li a {
	color: #000099;
	display: block;
	padding-bottom: 5px;
	text-align: center;
	text-decoration: none;
}

 .new_frontend .miniGallery li a:hover {
 	text-decoration: underline;
}

.new_frontend .miniGallery li img {
	border: 2px solid #ccc;
}

.new_frontend .miniGallery li:first-child {
	display: block;
}

.new_frontend .weeks-trailer {

}

.new_frontend .weeks-trailer h3 {
	margin-bottom: 10px;
	margin-top: 10px;
}

.new_frontend .weeks-trailer .videothumb {
	position: relative;
	margin-left: auto;
	margin-right:auto;
	text-align: center;
	width: 170px;
	height: 110px;
}

.new_frontend .weeks-trailer .videothumb img {
	position: absolute;
	top: 0;
	left: 0;
}

.new_frontend .weeks-trailer .videothumb img.thumb {
	width: 170px;
	height: 110px;
	z-index: 3;
}

.new_frontend .weeks-trailer .videothumb img.play {
	z-index: 4;
}

.searchbar .logo {
	float: left;
}

.searchbar .logo img {
	margin-top: 3px;
	margin-right: 25px;
	height: 45px;
}

.new_frontend #slides {
	border-bottom: 5px solid #476F83;
	margin: 0;
	width: 710px;
	height: 255px;
}

	.new_frontend .slides_container {
		width: 710px;
		z-index: 800;
	}

	.new_frontend .slides_container div.slide {
		width: 710px;
		height: 255px;
	}

	.new_frontend #slides .desc {
		left: auto;
		right: 0;
		top: 0;
		width: 240px;
	}

	.new_frontend #slides .desc .date {
		color: #fff;
	}

	.new_frontend #slides .desc .block {
		opacity: 1 !important;
		height: 100%;
	}

		.new_frontend #slides .desc .block h2 a {
			/*: #f60;*/
		}

	.new_frontend #slides .nav {
		display: none;
	}

	.new_frontend #slides .pagination {
		bottom: 5px;
		position: absolute;
		right: 0;
		z-index: 999;
		width: 115px;
	}

		.new_frontend #slides .pagination li a {
			background-color: #000;
			border: 2px solid #efefef;
			-webkit-border-radius: 50%;
			border-radius: 50%;
			background-image: none;
			float: none;
			overflow: visible;
			padding: 0;
			height: 12px;
			text-indent: -99999px;
		}

		.new_frontend #slides .pagination .current a {
			background-color: #F60;
		}

	.new_frontend #slides .image-copyright {
		color: #fff;
		position: absolute;
		font-size: 9px;
		opacity: 0.5;
		text-shadow: #000 2px 2px 2px;
		font-family: Tahoma, Geneva, sans-serif;
		bottom: 5px;
		right: 250px;
	}

body.new_frontend {
	/*background-color: #ddd;*/
}

.new_frontend .comingsoon h1,
.new_frontend .information h1 {
	color: #476F83;
}

.new_frontend table.news_3col a,
.new_frontend ul.news_list a,
.new_frontend .miniGallery li a {
	color: #000;
}

.new_frontend .topbar {
	width: 1000px;
}

.new_frontend #partners {
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
}

.new_frontend #header {
}

.new_frontend .menubar {
	margin: 0 auto;
}

.new_frontend hr {
	border: 0;
	border-bottom: 1px solid #efefef;
	margin: 15px 25px 25px;
}

.new_frontend .information {
	background-color: #fff;
}

.new_frontend table.mini {
	height: 225px;
}

.ui-autocomplete {
	z-index: 1000 !important;
}